
@font-face {
  font-family: 'Unifont';
    src: url('../font/unifont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  *,
  ::after,
  ::before {
    box-sizing: border-box;
  }

  body,
  p {
    margin: 0;
  }

  body {
    color: rgb(233, 233, 233);
    font-family: 'Unifont', sans-serif;
    -webkit-font-smoothing: antialiased;
    background-color: rgb(2, 2, 2);
  }

  a {
    text-decoration: underline;
    color: inherit;
  }

  div > section {
    display: flex;

    margin-bottom: 3rem;
    justify-content: center;

  }
  section > div {
    width: 30rem;
    padding-inline: 1rem;
  }

  .center {
    align-items: center;
    height: 100vh;
    margin: 0;
  }

h1, h2, h3 {
    color: #fff;
    text-transform: uppercase;
    margin-top: 2rem;
}

a {
    color: #00ff00;
    text-decoration: none;
    border-bottom: 1px dashed #00ff00;
}

a:hover {
    background-color: #00ff00;
    color: #000;
}

